Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DXS-3400-24TC

D-Link DXS-3400-24TC Комутатор
SKU: DXS340024TC

D-Link DXS-3400-24TC, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Кількість портів USB 2.0
1
Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

D-Link DXS-3400-24TC Комутатор

Кількість портів USB 2.0
1
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Кількість портів USB 2.0

1

Кількість портів USB 2.0

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Так
Тривалість дерева протоколу
Так
Керування ARP
Так
Технологія мідного кабелю Ethernet
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1Qau, IEEE 802.1Qaz, IEEE 802.1Qbb, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3x
Кількість портів USB 2.0
1
Оптоволокне З'єднання
SFP+
Кількість combo SFP портів
4
Кількість портів USB 2.0
1
Швидкість подачі
357,12 Mpps
Фільтрація/захис BPDU
Так
Захист фільтрації Bpdu
Так
Захист циклу
Так
Безпека
cUL, CB, CE, CCC, BSMI
Підтримується алгоритм безпеки
802.1x RADIUS
Підтримка SSH/SSL
Так
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 95%
Струм входу
2 A
Максимальне споживання енергії
Діапазон робочих температур
-5 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Jumbo-фрейми
12000
Підтримка Jumbo-фреймів
Так
Встановлення полиці
Так
Веб-керування
Так
Висота
Колір продукту
Внутрішній процесор
Так
Фізичні зовнішні блоки пам'яті
4
Одиниці віртуальної пам'яті
32
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Електромагнітна сумісність
CE, FCC A, C-Tick, VCCI, BSMI, CCC
Форм-фактор
Сумісний HS-код системи
85176990
Кількість рядків
8
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
480 Gbit/s
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Кількість вентиляторів
3 fan(lar)
Вага картону
10,6 kg
Кількість на картон
1 шт.
Ширина картону
54,5 cm
Чиста вага картону
7,53 kg
Довжина картону
59,5 cm
Висота транспортної коробки
17,8 cm
Коробок на палету Море
28 шт.
Коробок на палете Повітря
28 шт.
Кількість на палеті морське
28 шт.
Кількість на палеті повітряне
28 шт.
Брутто-вага на палеті морське
313,9 kg
Брутто-вага на палеті повітряне
313,9 kg
Ширина палети
120 cm
Довжина
110 cm
Висота море
138,1 cm
Висота повітря
138,1 cm
Глибина упаковки
575 mm
Ширина упаковки
527 mm
Висота упаковки
145 mm
Кеш пакунку
Вага пакунку
9,23 kg
Бренд
D-Link
Категорія
Мережеві комутатори
Назва продукту
DXS-3400-24TC
GTIN EAN UPC
0790069423611,
Категорія
Мережеві комутатори
Бренд
D-Link
Назва продукту
DXS-3400-24TC
Серія продукту
Продані ринки
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, DK, FI, BE, CH, US, NO, PL, IE, WW, ZA, CA, GR, LU, IN, CZ, MX, AS, SK, CY, LT
Дата додавання до системи
2016-08-03
Дата виробництва
Код продукту
DXS-3400-24TC
Моніторинг виявлення слухача надсилання Cog Mld
MLD v1, MLD v2
Блокування Head Of Line Hol
Так
Відведення тепла
557,94 BTU/s
Стекуваний
Так
Ввід консолі
RJ-45
Підтримка MIB
RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC3636, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC3635, RFC2668, RFC2674, RFC4363, RFC2863, RFC2618, RFC4022, RFC4113, RFC3298, RFC2620, RFC2925, RFC2465, RFC2466, RFC2737, RFC2787, RFC1724, RFC1850, RFC5132, RFC2932, RFC2934, RFC4292, RFC4293, RFC791, RFC768, RFC793, RFC792, RFC2463, RFC4443, RFC4884, RFC826, RFC1338, RFC1519, RFC2474, RFC3168, RFC3260, RFC1321, RFC2284, RFC2865, RFC2716, RFC1759, RFC3580, RFC3748, RFC2571, RFC2572, RFC2573, RFC2574, RFC3246, RFC3247, RFC1886, RFC1981, RFC2460, RFC2461, RFC4861, RFC2462, RFC4862, RFC2464, RFC2767, RFC3513, RFC4291, RFC2893, RFC4213, RFC3484, RFC2003, RFC1191, RFC5415
Підтримка мультикасту
Так
Функції віртуальної LAN
Private VLAN, Voice VLAN, MAC address-based VLAN, Port-based VLAN
Журнал подій системи
Так
Підтримка SSH SSL
Так
Підтримка VLAN
Так
Авторизація
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DXS-3400-24TC Комутатор